/* http://meyerweb.com/eric/tools/css/reset/ 

   v2.0 | 20110126

   License: none (public domain)

*/



html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,

q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}









body{
	font-family:"century gothic", Trebuchet MS, sans-serif;
	color:rgb(70, 70, 70);
}

p, ol{
	padding-bottom:15px;
	font-size:14px;
}
b{
	font-weight:bold;
}

a{
	text-decoration:none;
	color:rgb(70, 70, 70);
}

ol{
  list-style-type:decimal;
  padding-left:30px;
}

h2{
	font-size:20px;
	text-align:center;
}



.main_boxes{
	width:1000px;
	margin:auto;
}



#header{
	position:relative;
	height:100px;
}

#title{
	width: 450px;
	font-size: 50px;
	text-align: right;
	position: absolute;
	left: 490px;
	top: -140px;
	color: rgb(45, 45, 139);
	
	cursor:default;
	
	-moz-user-select: -moz-none;
   -khtml-user-select: none;
   -webkit-user-select: none;
	-ms-user-select: none;
   user-select: none;
}

#aex{
	font-size: 80px;
	color: rgb(236, 43, 43);
}

#logo{
	padding-left:80px;
	height:90%;
}

.links_bar{
  position:absolute;
  right:0;
  bottom:0;
  z-index:2;
  list-style:none;
}



.links_bar li{
  float:left;
}



.links_bar a{
  padding:15px 45px;
  display:block;
  font-size:13px;
}





#content{
	background-image:url('../images/background.jpg');
	height:675px;
	overflow:hidden;
}



.column{
	float:left;
	
	box-sizing: border-box;
	ms-box-sizing: border-box;
	webkit-box-sizing: border-box;
	moz-box-sizing: border-box;
	
	margin:130px 30px;
	padding:20px;
	
	background:rgba(255,255,255,0.6);
}





#left_column{
	width:25%;
}

#left_column h2{
	padding-bottom:40px;
}



#right_column{
	width:63%;
}



#price_wrapper{
	position:relative;
	margin-top:235px;
}



.price{
	position:absolute;
	box-sizing: border-box;
	ms-box-sizing: border-box;
	webkit-box-sizing: border-box;
	moz-box-sizing: border-box;

	/* RGBa with 0.6 opacity */
	background: rgba(255, 255, 255, 0.8);

	right:140px;
	width:250px;
	text-align:center;
	padding:10px;
	font-size:30px;
	top:100px;
}



.price h4{
	font-size:20px;
}



#footer{
	overflow:hidden;
}



.widget{
	font-family:arial;
	position:relative;
	box-sizing: border-box;
	ms-box-sizing: border-box;
	webkit-box-sizing: border-box;
	moz-box-sizing: border-box;
	width:25%;
	float:left;
	font-size:12px;
	padding:30px;
	line-height:15px;
	min-height:120px;
}

.widget > a > img{
	padding:0 7px;
	padding-top:15px;
	width:20%;
}



.widget > h5{
	font-weight:bold;
}



#official_widget, #official_widget > ul > li > a{
	font-size:10px;
	text-align:center;
}



#official_widget ul{
	right:auto;
}

#footer_nav_bar {
	bottom:10px;
}

#footer_nav_bar > li > a{
	font-size:10px;
	padding:10px;
}



















